#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-5jWTctNJPW7BaIPWuMx5Ro
key:                  ghcide-test-utils-1.9.0.0-5jWTctNJPW7BaIPWuMx5Ro
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  a4542aa5d743d183461042749f3b4b21
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-5jWTctNJPW7BaIPWuMx5Ro
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-CikHmmEQvn83rCDobzYCEG filepath-1.4.2.2
    ghcide-2.0.0.0-JcmY1bdHqtB94QuDzkvIwl
    hls-plugin-api-2.0.0.0-3ttIUvZw6ihLWgKgou3EZc
    lens-5.2.3-7k2QwsHyLcVK6NgbwpIzej
    lsp-test-0.14.1.0-JiVqfM1amdkKIG8WsRO8Bj
    lsp-types-1.6.0.1-IulO3RKUhD3JqzHgKSkrqs
    tasty-hunit-0.10.1-3GU47ZBaqwyKoBTOSUxs0h text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

